/* NEW FOOTER SECTION   */

.footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7b7b7b;
	text-decoration:none;
	margin-top:30px;
	text-align:center;
}

.footer A:Link     { color:#7b7b7b; text-decoration:none; }
.footer A:Active   { color:#7b7b7b; text-decoration:none; }
.footer A:Visited  { color:#7b7b7b; text-decoration:none; }
.footer A:Hover    { color:#7b7b7b; text-decoration:underline; }